img {
	border:none;
}


body {
    margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:#000;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
}
body,td,th {
	font-size: 12px;
}
.kuangddd {
	border: 1px solid #999999;
	height: 16px;
}


a:link {
	color: #4C4C4C;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #4C4C4C;
}
.ssks {
	border: 4px solid #C2D5FC;
}

a:hover {
	text-decoration: none;
	color:#FF0000;
}
a:active {
	text-decoration: none;
	color: #4C4C4C;
}
.xias {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #B2B2B2;
	border-right-color: #B2B2B2;
	border-bottom-color: #B2B2B2;
	border-left-color: #B2B2B2;
}


.dhlj A:hover{font-size:12px;color:#003399;TEXT-DECORATION: none;##4C4C4C}
.dhlj A:active{font-size:12px;COLOR: #fff;TEXT-DECORATION: none;##4C4C4C}
.dhlj A:link{font-size:12px;COLOR: #fff;TEXT-DECORATION: none;##4C4C4C}
.dhlj A:visited{font-size:12px;COLOR: #fff;TEXT-DECORATION: none;##4C4C4C}
